Article ID: 114089, created on Jun 9, 2012, last review on Aug 12, 2014

  • Applies to:
  • Odin Business Automation Standard 4.2
  • Odin Business Automation Standard 4.1
  • Plesk 11.x for Linux
  • Plesk 11.x for Windows


Important: Parallels Plesk Panel 11.0 is fully compatible with PBA-S 4.2.

Parallels Business Automation Standard (PBA-S) 4.1.6 is compatible with Parallels Plesk Panel (PP) 11.x, with some limitations.

Limitations of Parallels Plesk Panel 11 usage in a hosting plan of the type Virtuozzo container are as follows:

  1. The PP template pp11 is not recognized as a PP application. However, it is possible to provide the PP application with a Version-free EZ template named pp. See the following article to read about Version-free EZ templates:
              #111669 How to upgrade Parallels Plesk Panel on a PVC Container to a new version

    Moreover, it is recommend that you use Version-free EZ templates. It allows you to upgrade PP on a customer's container without changing the hosting plan.

  2. The perpetual license for PP 11, Parallels Plesk Panel 11 (purchase), is not available. However, it is recommended that you use the lease license, Parallels Plesk Panel 10 and Later (Lease), with Parallels Plesk Panel 11.

Limitations of Parallels Plesk Panel 11 usage in a hosting plan of the type "Plesk domain" or "Plesk client" are as follows:

  1. Switching between shared IPv6 to dedicated IPv6 from PBA-S Customer Control Panel does not work properly.
    If a customer changes the shared IPv6 IP address on the domain to the dedicated IPv6, it is necessary to apply changes manually from the PP side.

  2. A Parallels Plesk Panel password strength higher than "Weak" is not supported. Password strength can be set here:
    Plesk administrator CP > Tools & Settings > Security Policy

  3. PP password encryption must be enabled:
    Plesk administrator CP > Tools & Settings > Security Policy > enable Enhanced Security Mode
    • If you upgrade a Parallels Plesk Panel installation with customers to version 11, password encryption must be enabled immediately after the upgrade. Otherwise, integration will be broken.
    • If you install a new Parallels Plesk Panel 11 server, password encryption is enabled by default.

All of these limitations is fixed in the next PBA-S version.

56797cefb1efc9130f7c48a7d1db0f0c caea8340e2d186a540518d08602aa065 bd7fc88cf1b01f097749ae6f87272128 a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 70a5401e8b9354cd1d64d0346f2c4a3e 400e18f6ede9f8be5575a475d2d6b0a6 0a53c5a9ca65a74d37ef5c5eaeb55d7f 29d1e90fd304f01e6420fbe60f66f838 93123df14254afe4bfd02eb6096092cd 62a72d260afd42b853c9105003928212

Email subscription for changes to this article
Save as PDF